.dsn-slider-content .slide-content,
.one-title .title-main,
.our-services-2 .services-item,
.services-header h3,
.text-smoke,
.title-main,
body {
	color: var(--text-color-primary);
}

:root {
	--bg-dark: #000000 !important;
	/* --bg-dark: #0a2540 !important; */
	--bg-dark-secondary: #0a2540 !important;
	--bg-ternary: #081f36 !important;
	--bg-white: #ffffff !important;
	--text-color-primary: #ffffff !important;
	/* --sub-title-color: #55990d !important; */
	--sub-title-color: #00d4ff !important;
	--success-color: #1cb752 !important;
	/* --text-dark: #02 ; */
	--text-light-blue: #0fd1ff !important;
	--text-color-dark: #0a2540 !important;
	--button-color: #00d4ff !important;
}
body.nav-active .nav__list-item {
    margin-bottom: 10px;
}
.nav__list-item {
    font-size:35px;
}
.bg-irp {
	background-color: #d2722d;
}
.bg-worknxl{
	background-color: #5a66c9;
}
.bg-etest {
	/* background-color: #F8B133; */
	background-color: #ffa70b;
}
.bg-maw {
	background-color: #0c234c;
}
.bg-ohcs {
	background-color: #28612c;
}
.bg-esix {
	background-color: #227b53; /*#5b9e14;*/
}
.bg-flexttr {
	background-color: #8a0d26;
}
.bg-mft {
	background-color: #d1a915;
}
.bg-yourss {
	background-color: #232f3e;
}
.bg-liriplay {
	background-color: #024b6a;
}
.bg-ojas {
	background-color: #7b2671;
}
.bg-stratboard {
	background-color: #f99b00;
}
.bg-shivpuje {
	background-color: #024b6a !important;
}
.bg-ecom {
	background-color: #e35757;
}
.bg-bed {
	background-color: #27765b;
}
.bg-brown {
	background-color: #94482c;
}

* {
	scroll-behavior: smooth !important;
}

body {
	background-color: var(--bg-dark);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: var(--text-color-primary);
}
h3 {
	font-weight: 500 !important;
}
img {
	width: 100% !important;
}
.bcg-secondary {
	background-color: var(--bg-dark-secondary);
}

.bg-ternary {
	background-color: var(--bg-ternary);
}

.letter-sp-1 {
	letter-spacing: 1px !important;
}

.why-section {
	background-size: contain !important;
}

.bg-transparent {
	background-color: transparent !important;
}

.text-light-blue {
	color: var(--text-light-blue);
}

.text-light-blue-imp {
	color: var(--text-light-blue) !important;
}

.bg-linear1 {
	background: linear-gradient(215deg, #128bd7, #08365c);
}

.bg-gradient-2 {
	background: linear-gradient(45deg, #177f46, #1fb55f);
}

.light-logo {
	width: 260px !important;
}

.footer .footer-links .footer-block .footer-logo {
	width: 210px !important;
}

.bg-light-dark,
.bg-light-dark:hover {
	background-color: #3e3e40 !important;
}

.bg-light-gray,
.contact-up,
.footer,
/* .our-news .item-new .content .background, */
/* .our-services-2 .services-item, */
.product-dev .card {
	background-color: #090909 !important;
}

.wd-80 {
	width: 80% !important;
}

.l-line {
	border-right: 1px dotted #353539;
}

a:hover {
	/* color: #fff !important; */
}

.image-container {
	opacity: 0.7 !important;
}

.form-box .form-group .help-block {
	color: #ec6161 !important;
}

/* .our-news .item-new .content,
.our-news .item-new .content .cta a, */
footer a,
footer p {
	color: var(--text-color-primary) !important;
}

.form-control {
	padding: 0 !important;
}

footer p,
footer ul li {
	color: var(--text-color-primary) !important;
	font-size: 12px !important;
	letter-spacing: 1px !important;
	font-weight: 600 !important;
}

p {
	color: #e6e6e6 !important;
	font-size: 16px !important;
	letter-spacing: 0.5px !important;
	font-weight: 400 !important;
}

.w-px-100 {
	width: 100px !important;
}
.nav__list-item a {
	text-decoration: none !important;
}
.form-control:focus {
	color: #fff !important;
}
input,
textarea,
.form-control,
.form-box input,
.form-box textarea {
	color: #fff !important;
}

/* 14-july */
/* .our_services_wraper .services-item {
	margin: 1rem;
	padding: 40px 30px !important;
	height: 350px;
	border-radius: 15px !important;
	box-shadow: none !important;
	transition: all ease 0.3s;
	background-color: #081f36 !important;
} */

.service_container .service_approach {
	/* background-image: url(https://sugarboxnetworks.com/assets/img/banner1.svg);
	background-size: cover;
	background-repeat: no-repeat; */
	background-color: var(--bg-ternary);
}

/* .our_services_wraper .service-block {
	display: flex;
	justify-content: center;
	width: 100%;
} */

.our_solutions_wraper .services-item {
	margin: 1rem;
	padding: 30px 25px !important;
	/* height: 325px; */
	height: calc(100% - 30px);
	border-radius: 15px !important;
	box-shadow: none !important;
	transition: all ease 0.3s;
	background-color: #081f36 !important;
}

/* .service_container .our-services-2 .services-item:hover {
	background-color: #177f46 !important;
} */
.one-title {
	width: 100% !important;
}

.dsn-slider-content
	.slide-content
	.slide-content-inner
	.title-text-header
	.title-text-header-inner {
	font-size: 45px !important;
}

.dsn-slider-content .case-study-slider-title a {
	font-size: 22px !important;
}

.one-title .title-main,
.title-main {
	font-size: 30px !important;
	font-weight: 400 !important;
	text-transform: capitalize;
}

.one-title .title-sub-container .title-sub,
.title-sub {
	color: var(--sub-title-color) !important;
	font-weight: 500 !important;
	font-size: 14px !important;
}

.one-title .title-sub-container .title-sub:after {
	background: var(--text-color-primary);
}

.clients-wrapper {
	display: flex;
	flex-wrap: wrap;
	column-gap: 0.4rem;
}

.clients-wrapper .col-lg-2 img {
	opacity: 0.8;
	width: 90% !important;
	height: 140px !important;
}

.clients-wrapper .col-lg-2 img:hover {
	opacity: 1;
}

.custom-header {
	padding: 150px 0 0 !important;
}

.form-box textarea,
.form-control,
textarea {
	min-height: 0 !important;
}

.entry {
	margin-bottom: 10px !important;
	padding-bottom: 5px !important;
}

.btn-send {
	padding: 14px 41px !important;
	background-color: #081f36 !important;
	border-radius: 24px !important;
}

.btn-contact {
	padding: 14px 41px !important;
	background-color: #66d5f2 !important;
	border-radius: 24px !important;
	color: #000 !important;
}

.btn-darken {
	padding: 14px 41px !important;
	background-color: var(--bg-dark-secondary) !important;
	border-radius: 24px !important;
	color: #ffffff !important;
}

#scrollToTop {
	position: fixed;
	bottom: 2rem;
	right: 1rem;
	box-shadow: 0 0 14px -5px rgba(0, 0, 0, 0.5);
	border-radius: 100%;
	width: 55px;
	height: 55px;
	display: flex;
	font-family: Arial;
	align-items: center;
	justify-content: center;
	transition: 2.2s ease-out;
}

#scrollToTop.active {
	margin-bottom: 0;
}

#scrollToTop:hover {
	cursor: pointer;
	animation: 4s linear infinite rotate;
}

.case-study-list .item a {
	height: 40vh !important;
}

.cursor-pointer {
	cursor: pointer !important;
}

button:focus {
	outline: 0 !important;
}

.our-services-2 .services-item .icon img {
	height: 45px !important;
}

.our-services-2 .services-item:hover > .icon img {
	animation: effect 1.5s linear;
}

footer a,
footer p {
	letter-spacing: 2px !important;
}

.img-container img {
	object-fit: cover;
}

.custom-border {
	border-top-right-radius: 110px !important;
	border-top-left-radius: 110px !important;
}

/* journey style */

.expertise-imgs > div > img {
	height: 70px !important;
}

.expertise-imgs .col-md-2 {
	text-align: center;
	line-height: 8rem;
}

.hr-line {
	border-bottom: 1px dashed #4fbad3 !important;
	margin-top: 2.5rem !important;
	margin-bottom: 2.5rem !important;
}

.problem-list ul {
	line-height: 2.5rem !important;
}

.problem-list > ul > li {
	list-style-type: disc !important;
}

.section-padding-b {
	padding-bottom: 120px !important;
}

.section-space {
	margin-top: 50px !important;
	margin-bottom: 50px !important;
}

/* .section-space-inner {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
} */
.section-padding-v {
	padding: 120px 0;
}

.case-study-hero img {
	width: 100%;
	object-fit: unset;
	height: 450px;
}

.flex-row-reverse {
	flex-direction: row-reverse !important;
}

.know_us .hero-item img {
	height: 90px !important;
	max-width: 100%;
	border-radius: 50%;
}

.know_us .hero-img {
	position: relative;
	width: 300px;
	height: 300px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 50%;
	transform: rotate(0deg);
	transition: transform 0.7s linear;
}

.know_us .hero-item {
	position: absolute;
	transform: translateX(150px);
	top: 59%;
	/* -child size/2 */
	left: 30%;
	/* parent size/2 - child size/2 */
}

.leader-info {
	background-color: var(--bg-dark-secondary);
}

.bg-round {
	background: #fbfbfb;
	height: 100%;
	width: 100%;
	border-radius: 50%;
	padding-left: 1rem;
}

.leader-info img {
	height: 400px !important;
}

.leader-detail {
	/* position: absolute;
	top: 18%;
	right: -2%;
	width: 100%;
	height: 344px; */
}

.social-link i {
	font-size: 35px !important;
}

#owl-demo .fa-chevron-left {
	position: absolute;
	top: 50%;
	left: 0;
	font-size: 40px;
	display: none;
}

#owl-demo .fa-chevron-right {
	position: absolute;
	top: 50%;
	right: 0;
	font-size: 40px;
	display: none;
}

#owl-demo:hover .fa-chevron-left,
#owl-demo:hover .fa-chevron-right {
	display: block !important;
}

#owl-demo .owl-item .item {
	height: 500px;
}

#owl-demo .owl-item .item img {
	min-height: 100%;
	min-width: 100%;
	object-fit: cover;
}

.owl-wrapper-outer {
	border-radius: 18px;
}

.owl-theme .owl-controls .owl-buttons div {
	background: none !important;
}

/* product enginerering */
.product-dev .card {
	padding: 2rem;
	text-align: center;
}

.product-dev .card > .item {
	margin-bottom: 1.5rem;
}

.product-dev {
	row-gap: 2rem;
	column-gap: 2rem;
}

/* .case-study-section [data-dsn-grid="move-up"] img,
[data-dsn-grid="moveUp"] img {
	object-fit: unset !important;
	top: -6% !important;
} */

.upDiv {
	height: 0%;
	width: 1px !important;
	/* background-color: #1cb752 !important; */
	background: repeating-linear-gradient(#8ac44d, #4fbad3);
	position: absolute;
	top: 0;
	right: 0;
	border-top-right-radius: 17px;
	border-bottom-right-radius: 17px;
	/* display: none; */
	opacity: 0;
	transition: all ease-in-out 0.7s;
}

.service-box {
	background-color: transparent !important;
}

.home_banner_header {
	padding: 0 6% !important;
}
.home_banner_header h2 {
	font-weight: 200 !important;
	width: 80% !important;
	/* color: var(--text-light-blue) !important; */
}
.home_banner_header .home_banner_sub_text {
	color: var(--text-light-blue) !important;
	font-size: 24px !important;
}
.tsparticles-canvas-el {
	/* z-index: 99 !important; */
	position: absolute !important;
}
/* .home_banner_header .typed-text {
	color: #1da95a !important;
} */
/* .services .service-box {
	box-shadow: 4px 4px 28px #101010 ,-4px -4px 22px #090909 !important;
} */

/* 14-july by umesh */
.services .service-box:hover {
	/* box-shadow: inset 0 0 30px #101010 !important; */
}

.our-services-2 .services-item:hover > .upDiv {
	opacity: 1;
	height: 100%;
}

.loader {
	display: hide;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 999999;
	background: url(../../images/loader/loader.gif) center no-repeat transparent;
}
/* Invalid Field */
.input-error{
    border-color:#e74c3c !important;
    padding-right:40px;
	background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
	background-repeat:no-repeat;
    background-position:right 10px center;
    background-size:20px;
}

.form-control.input-error:focus{
	border-color: #e74c3c !important;
	box-shadow: 0 0 0 .25rem rgba(220, 53, 69, .25);
	background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
	background-repeat:no-repeat;
	background-position:right 10px center;
	background-size:20px;
}

/* Valid Field */
.input-valid{
    border-color:#28a745 !important;
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23198754' d='M2.3 6.73.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1'/%3e%3c/svg%3e");
	background-repeat:no-repeat;
    background-position:right 12px center;
    background-size:20px;
    padding-right:40px;
}

.form-control.input-valid:focus{
	border-color:#28a745 !important;
	box-shadow: 0 0 0 .25rem rgba(40, 167, 69, .25);
	background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23198754' d='M2.3 6.73.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1'/%3e%3c/svg%3e");
	background-repeat:no-repeat;
	background-position:right 12px center;
	background-size:20px;
}

.error {
	display: block;
	color: #e74c3c;
	width: 100%;
	text-align: left;
}
.err-msg {
	color: #e74c3c;
	width: 100%;
	text-align: left;
}
.footer-contact-banner {
	background-image: url(../../images/about/contact_1.webp);
	background-repeat: no-repeat;
	background-size: cover;
	background-blend-mode: difference;
}
.footer-contact-banner .contact-title {
	font-size: 30px !important;
	font-weight: 400 !important;
}
.entry {
	border-bottom: 1px solid #716a6a9c !important;
}
/* The typewriter cursor effect */
@keyframes blink-caret {
	from,
	to {
		border-color: transparent;
	}
	50% {
		border-color: orange;
	}
}

/* ABOUT US END* **************** */

/* about us gallery style */

@keyframes rotate {
	to {
		transform: rotate(360deg);
	}
}

/* 14 july by umesh */
.our_services_wraper .services-item {
	text-align: left !important;
}

.our_services_wraper .services-item p {
	color: #e6e6e6 !important;
	font-size: 16px !important;
	font-weight: 400;
	margin-top: 20px;
    text-align: center !important;
}

.our_services_wraper .services-header h3 {
	font-size: 18px !important;
	color: #ffffff !important;
	text-align: center !important;
	font-weight: 500 !important;
}

.our_services_wraper .services-item .icon {
	/* position: relative;  */
	margin-bottom: 20px !important;
	text-align: center;
	position: relative;
	font-size: 0;
	/* line-height: 1; */
	/* margin-bottom: 20px; */
	position: absolute;
	left: 0;
	top: -42px;
	background: #081f36;
	padding: 1rem;
	border-radius: 50%;
	/* box-shadow: 0px 0px 4px #fff; */
	right: 0;
	width: 90px;
	height: 90px;
	margin: auto;
}

.our_services_wraper {
	background-color: var(--bg-dark-secondary);
	/* padding-bottom: 200px !important; */
	/* clip-path: polygon(0 0, 100% 0, 100% 85%, 0% 100%); */
}

.our_services_wraper .services-item .services-header h3 {
	margin-bottom: 8px !important;
}

/* .our_services_wraper .custom-title {
	margin-bottom: 30px !important;
} */
/* .our_services_wraper .custom-title h2 {
	color: #ffffff !important;
	font-size: 34px;
} */

.dsn-nav-bar.nav-bg > .header-top > .header-container,
.dsn-nav-bar.nav-bg .site-header {
	background-color: var(--bg-dark-secondary) !important;
}

/* Why us section */
.custom-title .title-main {
	font-size: 34px !important;
}

.one-title .title-sub-container .title-sub-text {
	font-size: 25px !important;
	padding-left: unset !important;
	font-weight: 200 !important;
	line-height: 0.5 !important;
}
.custom-title .title-main-text {
	font-size: 18px !important;
	font-weight: 200 !important;
}

.our-products {
	/* background-color: #f6f9fc; */
	background-color: var(--bg-dark-secondary);
	/* clip-path: polygon(0 15%, 100% 0, 100% 100%, 0% 100%); */
	/* padding-top: 200px !important; */
}

/* .our-products .background {
	background-color: #eaeaea !important;
} */
/* .custom-title .title-main {
	color: #ffffff !important;
	font-size: 38px !important;
} */
/* .our-products .item-new .content h5, */
.our-products .item-new .content .cta a {
	color: #ffffff;
	font-weight: 500 !important;
}

.our-products .item-new .content p {
	color: #e6e6e6 !important;
}

.our-products .item-new .content .background {
	background-color: #081f36 !important;
}

/* Case studies */
.case-study-section {
	background-color: var(--bg-dark);
	/* clip-path: polygon(0 0, 100% 0, 100% 85%, 0% 100%); */
	/* padding-top: 200px !important; */
}

/* Our Clients */
.our-clients {
	background-color: var(--bg-ternary);
	/* clip-path: polygon(0 0, 100% 0, 100% 85%, 0% 100%); */
}

/* Testimonial home and careers */
.our-client .client-curs .client-item div:before,
.our-client .client-curs .client-item div.quote:after,
.our-client .client-curs .client-item div:after,
.our-client .client-curs .client-item div:before {
	all: unset;
}

.our-client .client-curs .client-item div {
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
}

.our-client .client-curs .client-item div.quote {
	position: relative;
	padding-left: 60px;
	padding-right: 60px;
}

.our-client .client-curs .client-item div.quote:before {
	content: "\201C";
	-ms-flex-item-align: start;
	align-self: flex-start;
	left: 0;
	top: -20px;
}
.emp_testimonial .client-curs .client-item {
	padding: 1rem;
	text-align: center;
}

.our-client .client-curs .client-item div.quote:after,
.our-client .client-curs .client-item div.quote:before {
	font-size: 130px;
	position: absolute;
	line-height: 1;
	height: 40px;
	background-color: rgba(148, 148, 148, .07);
	opacity: .1;
}

.our-client .client-curs .client-item div.quote:after {
	content: "\201D";
	-ms-flex-item-align: end;
	align-self: flex-end;
	right: 0;
	bottom: 0;
}

.our-testimonial .client-curs .slick-arrow.fa-angle-left {
  left: 45% !important;
}
.our-testimonial .client-curs .slick-arrow.fa-angle-right {
  left: 50% !important;
}

#lead_mobileno, #contact_mobileno {
	padding-left: 90px !important;
}

.iti{
	width: 100% !important;
}

.iti__country span, #getInTouchForm .iti__selected-dial-code, #getResourceForm .iti__selected-dial-code{
	color: #081f36 !important;
}
.our-client .client-curs .client-item span {
	color: var(--text-light-blue) !important;
	font-size: 14px !important;
	font-weight: 500 !important;
	display: block;
	margin-top: 5px;
}
.whats-float small{
    font-weight: unset !important;
}
@media only screen and (max-width: 767px) {
  .our-testimonial .client-curs .slick-arrow.fa-angle-left {
    left: 35% !important;
  }
  .our-testimonial .client-curs .slick-arrow.fa-angle-right {
	left: 55% !important;
  }
}

/* we are hiring */
.we-hiring {
	background-color: var(--bg-dark-secondary) !important;
}

.link-custom a {
	border: 1px solid rgba(255, 255, 2555, 0.8);
}
.our_services_wraper a:focus,
abbr[title] {
	text-decoration: none !important;
}
.our-products .slick-slider .slick-dots li,
/* .our-team .slick-slider .slick-dots li, */
[data-dsn-col="2"] .slick-slider .slick-dots li {
	background-color: #ffffff !important;
	border-radius: 50% !important;
	height: 15px !important;
	width: 15px !important;
}

.our-products .slick-slider .slick-dots li button,
/* .our-team .slick-slider .slick-dots li button, */
[data-dsn-col="2"] .slick-slider .slick-dots li button {
	height: 0 !important;
}

/* 17-july */

/* contact Us Page */
.contact-us {
	/* background-color: #0a2540 !important; */
}

.contact-us .contact_form {
	display: flex;
	justify-content: center;
	align-items: center;
}

.contact-us .contact_details {
	background-color: #081f36;
	border-radius: 6px;
	padding: 3rem;
}

.contact-us .form-header h6 {
	font-size: 28px;
}

.contact-us h6 {
	font-size: 18px;
}

/* Services Page */
.service_desc {
	/* background-image: url(https://sugarboxnetworks.com/assets/img/banner1.svg);
	background-size: cover;
	background-blend-mode: overlay; */
	background-color: var(--bg-dark-secondary);
}

.title-secondary {
	font-weight: 500 !important;
	font-size: 40px;
}

.bg-dot {
	height: 150px;
	width: 150px;
	border-radius: 50%;
	background: #17a5df;
	position: absolute;
	z-index: -1;
	filter: blur(46px);
	right: 10%;
}

.bg-dot1 {
	height: 150px;
	width: 150px;
	border-radius: 50%;
	background: #17a5df;
	position: absolute;
	z-index: -1;
	filter: blur(46px);
	left: inherit;
	top: 40px;
}

.service_img img {
	object-fit: cover;
	height: 470px;
	width: 100%;
}

.bg_product {
	height: 35%;
	width: 76%;
	background: #6a9f52;
	/* z-index: 1000; */
	position: absolute;
	bottom: 0%;
	left: 0;
	transform: skew(10deg, 36deg);
	border-radius: 100px;
}

/* #1899cf */
.my-3 {
	margin: 3rem 0 !important;
}

.bg_product_effect {
	height: 130px;
	width: 130px;
	border-radius: 50%;
	background: #17a5df;
	position: absolute;
	z-index: -1;
	filter: blur(99px);
	right: 4%;
	top: 4%;
}

.our-services-2 .services-item .services-header h3 {
	letter-spacing: 1.5px !important;
	font-size: 22px;
	font-weight: 500 !important;
	margin-bottom: 20px;
}
@keyframes effect {
	from {
		transform: rotateY(0deg);
	}

	to {
		transform: rotateY(360deg);
	}
}

.typewriter {
	position: relative;
}

.cursor {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 2px;
	background-color: black;
	animation: blink 0.7s infinite;
}

.not_found_title {
	position: absolute;
	/* align-items: center; */
	/* justify-content: center; */
	top: 60%;
	transform: translate(35%, 50%);
	text-align: center;
}
.not_found_title .title-text-header h2 {
	font-weight: 400;
	font-size: 30px;
}
@keyframes blink {
	0%,
	100% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
}
/*Added by kedar 11-08-2023*/
.one-title .title-sub-container .title-sub-text:after,
.one-title .title-sub-container .title-sub-text:before {
	display: none !important;
}

.one-title .title-sub-div {
	padding-left: unset !important;
}
a .social-icon {
	width: 25px !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	transition: background-color 5000s ease-in-out 0s !important;
	-webkit-text-fill-color: #fff !important;
	caret-color: #fff !important;
}
#getInTouchForm input:-webkit-autofill,
#getInTouchForm input:-webkit-autofill:hover,
#getInTouchForm input:-webkit-autofill:focus,
#getInTouchForm input:-webkit-autofill:active {
	transition: background-color 5000s ease-in-out 0s !important;
	-webkit-text-fill-color: #495057 !important;
	caret-color: #495057 !important;
}
#festiveFrm input:-webkit-autofill,
#festiveFrm input:-webkit-autofill:hover,
#festiveFrm input:-webkit-autofill:focus,
#festiveFrm input:-webkit-autofill:active {
	transition: background-color 5000s ease-in-out 0s !important;
	-webkit-text-fill-color: var(--text-dark) !important;
	caret-color: var(--text-dark) !important;
}
/* .grecaptcha-badge { 
	visibility: hidden; 
} */
.getTouchModal .img_modal_panel {
	display: flex;
	min-height: 570px;
}
.getTouchModal .form_modal_panel {
	display: block;
}
.getTouchModal .thankyou_modal_panel {
	background: #081f36;
	color: #fff;
	display: none;
	place-items: center;
}
.getTouchModal .modal-heading {
	color: #081f36 !important;
}
.getTouchModal label {
	color: #081f36;
}
.getTouchModal input,
.getTouchModal textarea,
.getTouchModal .form-control,
.getTouchModal .form-box input,
.getTouchModal .form-box textarea {
	color: #495057 !important;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: 0.25rem;
	padding: 0.375rem 0.75rem !important;
}
.getTouchModal .form-control:focus {
	color: #495057 !important;
	background-color: #fff !important;
	border: 1px solid #80bdff;
	border-radius: 0.25rem;
}
.getTouchModal .modal-content .modal-header {
	padding: 0;
	border: none;
}
.getTouchModal .modal-content button.close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
	margin: 0;
	width: 40px;
	height: 40px;
	z-index: 1;
	text-shadow: none;
	/* background: rgba(0, 0, 0, 0.1); */
	color: #081f36;
	background: #fff
		url("data:image/svg+xml,%3Csvg width='150px' height='151px' viewBox='0 0 150 151' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cdefs%3E%3Cpolygon id='path-1' points='131.251657 0 74.9933705 56.25 18.7483426 0 0 18.75 56.2450278 75 0 131.25 18.7483426 150 74.9933705 93.75 131.251657 150 150 131.25 93.7549722 75 150 18.75'%3E%3C/polygon%3E%3C/defs%3E%3Cg id='ðŸŽ¨-%5BSetup%5D:-Colors-&amp;-Shadows' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='Artboard' transform='translate%28-225.000000, -250.000000%29'%3E%3Cg id='Icon-Color' transform='translate%28225.000000, 250.500000%29'%3E%3Cuse fill='%23a1acb8' xlink:href='%23path-1'%3E%3C/use%3E%3Cuse fill-opacity='0.5' fill='%23a1acb8' xlink:href='%23path-1'%3E%3C/use%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E")
		center/0.8em auto no-repeat !important;
}
.getTouchModal .no-gutters {
	margin-right: 0;
	margin-left: 0;
}
.getTouchModal .modal-dialog {
	max-width: 900px;
}
.getTouchModal .getInTouchImage {
	background-image: url(../../images/get-in-touch/2.webp);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
textarea {
	resize: none;
}
.fa-icon-green {
	font-size: 55px;
	color: rgb(150 216 91);
}
.home_banner_header h1 {
	font-weight: 200 !important;
	width: 80% !important;
	font-size: 40px !important;
}

.career-gallery.justified-gallery > a > .caption.caption-visible {
	display: none;
}
.career_header .fullscreen-slider .slider-item .content-inner,
.career_header .title-text-header {
	margin: unset !important;
	text-align: left;
	margin-left: 8% !important;
}
.career_header .fullscreen-slider .slider-item .content_wrapper .about_title,
.career_header .hero_about .content_wrapper .about_title {
	width: 55% !important;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	row-gap: 1rem;
}
.career_header .title-text-header {
	padding-left: unset !important;
}
.career_header .fullscreen-slider .slider-item .content_wrapper .about_title h1,
.career_header .hero_about .about_title h1 {
	color: #fff !important;
	font-size: 30px !important;
	font-weight: 500 !important;
}
.career_header .fullscreen-slider .slider-item .content-inner .slider-descr h5,
.career_header .hero_about .about_hero_desc h5 {
	font-size: 18px;
	/* color: #fff !important; */
	position: relative;
	letter-spacing: 1px;
	margin-top: 15px px;
	font-weight: 500;
}
.caseStudySlider {
	height: 60vh !important;
}
.caseStudySlider.demo2 .dsn-root-slider {
	top: unset !important;
}
.caseStudySlider .nav-slider {
	top: 1% !important;
	height: 82% !important;
}
.caseStudySlider.dsn-slider.demo2 .dsn-root-slider {
	height: 100% !important;
}
.caseStudySlider .cover-bg {
	opacity: 1 !important;
}
.caseStudySlider.dsn-slider .footer-slid .control-num span {
	font-size: 8vw !important;
}
.caseStudySlider.dsn-slider .footer-slid .control-num {
	bottom: 30px !important;
	right: 150px !important;
}
.caseStudySlider.dsn-slider .footer-slid .control-nav {
	bottom: 0 !important;
	right: 10% !important;
}
.caseStudySlider a:hover {
	color: inherit;
}
.footer .footer-links .footer-block .footer-social ul li a {
	border: 1px solid rgba(255, 255, 255, 0.3) !important;
}

.link-custom a {
    border: 1px solid rgba(255, 255, 2555, 0.8);
    transition: all ease-in-out 0.42s;
}
.link-custom a:hover {
    letter-spacing: 8px;
}
.link-custom {
    transition: all .4s ease-in-out;
}
.link-custom:hover {
    transform: translateX(15px);
    cursor: pointer;
}
/*Menu Changes*/
.nav, .nav-content {
	-webkit-transition: unset;
	-o-transition: unset;
	transition: unset;
}
.nav:before, .nav-content:before, .nav:after, .nav-content:after {
	-webkit-transition: unset;
	transition: unset;
	-o-transition: unset;
	transition: unset;
	transition: unset;
	-webkit-transform: unset;
	-ms-transform: unset;
	transform: unset;
}
.nav:after, .nav-content:after {
	background: unset;
	-webkit-transition-delay: unset;
	-o-transition-delay: unset;
	transition-delay: unset;
}

.nav:before, .nav-content:before {
  -webkit-transition-delay: unset;
  -o-transition-delay: unset;
  transition-delay: unset;
}

.nav__list-item a {
  -webkit-transition-delay: unset;
  -o-transition-delay: unset;
  transition-delay: unset;
}

@media only screen and (max-width: 767px) {
  body.nav-active main.main-root {
    -webkit-transition-delay: unset;
    -o-transition-delay: unset;
    transition-delay: unset;
  }
}

body.nav-active .nav:after, body.nav-active .nav-content:after {
  -webkit-transition-delay: unset;
  -o-transition-delay: unset;
  transition-delay: unset;
}

body.nav-active .nav:before, body.nav-active .nav-content:before {
  -webkit-transition-delay: unset;
  -o-transition-delay: unset;
  transition-delay: unset;
}

body.nav-active .nav .inner, body.nav-active .nav-content .inner {
  -webkit-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

body.nav-active .nav__content {
  -webkit-transition-delay: unset;
  -o-transition-delay: unset;
  transition-delay: unset;
}
body.nav-active .nav__list-item:nth-child(1) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(2) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(3) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(4) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(5) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(6) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(7) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(8) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(9) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(10) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(11) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(12) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(13) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(14) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(15) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(16) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(17) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(18) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(19) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(20) a {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}
.whats-float {
    position: fixed;
    transform:translate(108px,0px);
    top:50%;
    right:0;
    width:150px;
    overflow: hidden;
    background-color: #25d366;
    color: #FFF;
    border-radius: 2px 0 0 2px;
    z-index: 10;
    transition: all 0.5s ease-in-out;
    vertical-align: middle;
	text-align: left;
}
.whats-float a span {
    color: #ffffff !important;
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 10px;
    position: absolute;
    line-height: 16px;
    /*font-weight: bolder;*/
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
}

.whats-float a span small {
    color: #ffffff !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    letter-spacing: 0.5px;
}

.whats-float i {
    font-size: 30px;
    color: white;
    line-height: 30px;
    padding: 10px;
    transform:rotate(0deg);
    transition: all 0.5s ease-in-out;
    text-align:center;

}

.whats-float:hover {
    color: #FFFFFF;
    transform:translate(0px,0px);
}

.whats-float:hover i  {
    transform:rotate(360deg);
}
/* mobile devices */
@media (max-width: 479px) {
	.section-padding {
		padding-bottom: 50px;
		padding-top: 50px !important;
	}
	.contact_form .form-box {
		margin-bottom: unset !important;
	}
	.contact-us .contact_details {
		padding: 1.2rem !important;
	}
	.mby-2 {
		margin: 2rem 0 !important;
	}
	.one-title .title-main,
	.title-main {
		font-size: 26px !important;
	}
	.home_banner_header h2 {
		font-size: 26px !important;
		word-break: break-word !important;
		font-weight: 500 !important;
		width: 100% !important;
	}
	.home_banner_header h1 {
		font-size: 26px !important;
		word-break: break-word !important;
		font-weight: 500 !important;
		width: 100% !important;
	}
	.home_banner_header .home_banner_sub_text {
		font-size: 16px !important;
		margin: 2rem 0 !important;
	}
	.not_found_title {
		position: absolute;
		/* align-items: center; */
		/* justify-content: center; */
		top: 60%;
		transform: translate(0, 0) !important;
		text-align: center !important;
	}
	.not_found_title .title-text-header h2 {
		font-weight: 400;
		font-size: 24px !important;
	}
	.footer-contact-banner .contact-title {
		font-size: 26px !important;
	}
	.footer-contact-banner {
		background-size: 100vh 100vw !important;
	}

	.one-title .title-sub-container .title-sub-text {
		font-size: 20px !important;
		line-height: 1.2 !important;
	}
	.one-title .title-main.title-main-text {
		font-size: 18px !important;
	}
	.getTouchModal .img_modal_panel {
		display: none;
		min-height: unset;
	}
	.career_header .fullscreen-slider .slider-item .content_wrapper .about_title,
	.career_header .hero_about .content_wrapper .about_title {
		width: unset !important;
	}
	.career_header
		.fullscreen-slider
		.slider-item
		.content_wrapper
		.about_title
		h1,
	.career_header .hero_about .about_title h1 {
		font-size: 26px !important;
	}
	.career_header
		.fullscreen-slider
		.slider-item
		.content-inner
		.slider-descr
		h5,
	.career_header .hero_about .about_hero_desc h5 {
		font-size: 16px;
	}
	.career_header .fullscreen-slider .slider-item .content-inner,
	.career_header .title-text-header {
		margin-left: 4% !important;
	}
	.caseStudySlider .cover-bg {
		opacity: 0.5 !important;
	}
	.caseStudySlider.dsn-slider .footer-slid .control-num {
		bottom: 30px !important;
		right: 70px !important;
	}
	.caseStudySlider.dsn-slider .footer-slid .control-nav {
		bottom: 0 !important;
		right: 7% !important;
	}
	.our-news .item-new .content {
		margin-left: 0px !important;
		padding: 20px !important;
	}
	.pb-xs-0 {
		padding-bottom: 0 !important;
	}
}

/* Tablet and portrait modes */
@media (min-width: 768px) and (max-width: 1024px) {
	.our_services_wraper .col-md-4 {
		flex: 50%;
		max-width: 50%;
	}
	.mby-2 {
		margin: 2rem 0 !important;
	}
	.about_us .fullscreen-slider .slider-item .content_wrapper .about_title {
		width: unset !important;
	}
	.home_banner_header h2 {
		font-size: 26px !important;
		word-break: break-word !important;
		font-weight: 500 !important;
	}
	.home_banner_header h1 {
		font-size: 26px !important;
		word-break: break-word !important;
		font-weight: 200 !important;
	}
	.home_banner_header .home_banner_sub_text {
		font-size: 16px !important;
		margin: 2rem 0 !important;
	}
	.not_found_title {
		position: absolute;
		/* align-items: center; */
		/* justify-content: center; */
		top: 60%;
		transform: translate(0, 50%) !important;
		text-align: center !important;
	}
	.not_found_title .title-text-header h2 {
		font-weight: 400;
		font-size: 24px !important;
	}
	.career_header .fullscreen-slider .slider-item .content_wrapper .about_title,
	.career_header .hero_about .content_wrapper .about_title {
		width: unset !important;
	}
	.career_header .fullscreen-slider .slider-item .content-inner,
	.career_header .title-text-header {
		margin-left: 4% !important;
	}
	.our-news .item-new .content {
		margin-left: 10px !important;
	}
}

/* laptop and desktop */
@media (min-width: 1024px) and (max-width: 1280) {
}

/* large screens */
@media (min-width: 1281px) {
}

@media only screen and (max-width: 600px) {
	.header-top .header-container .logo img {
		width: 180px !important;
	}
	.contact-us .contact_details {
		padding: 1.2rem !important;
	}

	.our-services-2 .services-item {
		height: auto !important;
	}

	.clients-wrapper {
		display: grid !important;
		grid-template-columns: 1fr 1fr !important;
	}

	.flex-col {
		flex-direction: column;
	}

	.txt-center {
		text-align: center !important;
	}

	.txt-justify {
		text-align: justify !important;
	}
	.not_found_title {
		position: absolute;
		/* align-items: center; */
		/* justify-content: center; */
		top: 60%;
		transform: translate(0, 50%) !important;
		text-align: center !important;
	}
	.not_found_title .title-text-header h2 {
		font-weight: 400;
		font-size: 24px !important;
	}

	/* .our_services_wraper {
		clip-path: polygon(0 0, 100% 0, 100% 96%, 0% 100%) !important;
	} */

	.our_services_wraper .services-item {
		margin-bottom: 0.5rem !important;
	}

	/* .our_services_wraper .title-main {
		word-break: break-all !important;
	} */

	.our_services_wraper .custom-title h2 {
		font-size: 22px !important;
	}
	.flex-xs-column {
		flex-direction: column !important;
	}

	.one-title .title-sub-container .title-sub-text {
		font-size: 20px !important;
		line-height: 1.2 !important;
	}
	.one-title .title-main.title-main-text {
		font-size: 18px !important;
	}
	.getTouchModal .img_modal_panel {
		display: none;
		min-height: unset;
	}
	.career_header .fullscreen-slider .slider-item .content_wrapper .about_title,
	.career_header .hero_about .content_wrapper .about_title {
		width: unset !important;
	}
	.career_header .fullscreen-slider .slider-item .content-inner,
	.career_header .title-text-header {
		margin-left: 4% !important;
	}
	.caseStudySlider.dsn-slider .footer-slid .control-num {
		right: 43px !important;
	}
	.caseStudySlider.dsn-slider .footer-slid .control-nav {
		right: 3% !important;
	}
}

@media only screen and (max-width: 768px) {
	/* .clients-wrapper {
		display: grid !important;
		grid-template-columns: 1fr 1fr !important;
	} */

	.mb-xs-0 {
		margin-bottom: 0 !important;
	}

	.expertise-imgs {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
	}

	.f-xs-35 {
		font-size: 35px !important;
	}

	.mob-my {
		margin-top: 1rem !important;
		margin-bottom: 1rem !important;
	}

	.header-top .header-container {
		padding: 10px 15px !important;
	}
	.caseStudySlider.dsn-slider .footer-slid .control-num {
		right: 43px !important;
	}
	.caseStudySlider.dsn-slider .footer-slid .control-nav {
		right: 3% !important;
	}
}
.svg_twitter svg {
	fill: #ffffff;
	font-size: 12px;
	vertical-align: unset !important;
}
.svg_twitter:hover svg {
	fill: #000000;
}
